

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
13 Feb 2008 13:31:25 +0800 (HKT)
Received: from rn-out-0910.google.com (rn-out-0910.google.com [64.233.170.189])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1D5VNoN084306	for <[email-masked]>;
Wed, 13 Feb 2008 13:31:24 +0800 (HKT)
Received: by rn-out-0910.google.com with SMTP id e23so2944807rng.7 for
<[email-masked]>; Tue, 12 Feb 2008 21:31:22 -0800 (PST)
Received: by 10.142.84.3 with SMTP id h3mr1786781wfb.34.1202880681834; Tue,
12 Feb 2008 21:31:21 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs357207wfo; Tue,
12 Feb 2008 21:31:21 -0800 (PST)
Received: by 10.65.180.9 with SMTP id h9mr2863438qbp.26.1202880680632; Tue,
12 Feb 2008 21:31:20 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q15si919931qbq.0.2008.02.12.21.31.18; Tue,
12 Feb 2008 21:31:20 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CHc8An009237; Tue,
12 Feb 2008 23:30:33 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14824245 for [email-masked]; Tue,
12 Feb 2008 23:30:32 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1D5UWip006338 for
<[email-masked]>; Tue, 12 Feb 2008 23:30:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1D5UPr0015011 for
<[email-masked]>; Tue, 12 Feb 2008 23:30:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1D5UMaZ003953 for
<[email-masked]>; Tue, 12 Feb 2008 23:30:22 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1D5UIWP003940 for [email-masked]; Tue, 12 Feb 2008 23:30:18 -0600
Date: Tue, 12 Feb 2008 23:30:18 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802120114
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_BLIZZARD_RCVD 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

597
ATHW40 PHFO 130530
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC WED FEB 13 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 13 2008

WATER VAPOR IMAGERY SHOWED AN UPPER LEVEL RIDGE OF HIGH PRESSURE
OVER THE STATE.  THE RIDGE AXIS EXTENDED ROUGHLY THROUGH 30N 150W
ACROSS THE CENTRAL PART OF THE ISLAND CHAIN...AROUND OAHU OR
MOLOKAI...TO AROUND 17N 161W.  THE UPPER RIDGE WAS HELPING TO KEEP
THE WEATHER ON THE QUIET SIDE AROUND THE STATE THIS TUESDAY EVENING.

A WEAK SURFACE RIDGE EXTENDED SOUTHWESTWARD FROM NEAR 30N 144W TO
NEAR KAUAI TO AROUND 19N 170W.  FAIRLY SPARSE PATCHES SCATTERED TO
BROKEN LOW CLOUDS WERE FLOWING WESTWARD SOUTH OF THE RIDGE AND
NORTHWARD NORTH OF THE RIDGE IN THE VICINITY OF THE HAWAIIAN
ISLANDS.  THE LOW CLOUDS NEAR THE ISLANDS WERE TRAVELING ALONG NEAR
15 MILES AN HOUR.  FEW CLOUDS WERE NOTED FROM KAUAI TO MAUI AT 7
PM.  THE BIG ISLAND HAD THE MOST CLOUDS WITH BROKEN TO OVERCAST LOW
CLOUDINESS ALONG THE WINDWARD COASTS AND SLOPES.

THE LEADING EDGE OF A FRONTAL CLOUD BAND NORTHWEST OF KAUAI RAN
THROUGH 30N 164W TO 26N 170W TO 23N 180.  THE FRONT WAS MOVING EAST
NEAR 20 MILES AN HOUR BETWEEN 25N AND 30N WITH THE SOUTHERN PART
LAGGING BEHIND.  THE FRONTAL BAND CONSISTED OF BROKEN TO OVERCAST
MULTI-LAYERED CLOUDS WITH A HANDFUL OF WEAK ISOLATED THUNDERSTORMS
ALONG THE EAST EDGE NORTH OF 25N.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.